Phase	Description	Duration	COMSUPTION	LABEL_POS	SHOWED
smps_startup	Start up	15	7.49	up	True
active1_before_xtal_startup	CPU active	250	3.3	up	True
xtal_startup	XTAL start up	140	1.8	up	True
calibration	Calibration	67	5.34	up	True
pll_locktime_RX	Pll Lock time RX	70	4.8	down	True
inter_packet_delay	RX/TX	70	3.0	down	True
pll_locktime_TX	Pll turn on	150	5.5	down	True
tx	TX	0	9.0	up	True
rx	RX	230	7.7	up	True
active2_before_sleep	CPU running	130	2.8	up	True
active2_before_sleep_cpu_off	CPU off	130	1.12	up	True
